<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc2450m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印序列化物料的检验报告结果 (tssoc2450m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印序列化物料的<Link href="/baanerp/ts/glossary/glossary#000042" role="glossary">检验报告</Link>结果。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="print.what"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印内容</Title>
			</Header>
			<FuncDesc>要打印已登记的检验，请选择“已登记”。 要打印已执行检验的历史记录，请选择“历史记录”。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.exceeding"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">超出额定值</Title>
			</Header>
			<FuncDesc>如果选择<GUIRef href="/baanerp/ts/domains/soc.pr2450#history" role="option">历史记录</GUIRef>的序列化物料检验，则可以选中此复选框。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果选中此复选框，Infor ERP 会打印<GUIRef href="/baanerp/ts/domains/spc.tren#cyclic.increase" role="option">周期性增加</GUIRef>、<GUIRef href="/baanerp/ts/domains/spc.tren#cyclic.decrease" role="option">周期性减少</GUIRef>和<GUIRef href="/baanerp/ts/domains/spc.tren#between.limits" role="option">符合预期范围</GUIRef>使用趋势的超出额。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
